这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:黑幕/黑幕.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Yingxxxx留言 | 贡献
创建页面,内容为“.heimu, .heimu *{ background:#000 !important; color:#FFF; } .heimu:not(:hover), .heimu:not(:hover) *{ color:#000 !important; } 源代码来自taiwu,黑幕:​
 
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
 
(未显示2个用户的7个中间版本)
第1行: 第1行:
.heimu, .heimu *{
.DarkShroud {
background:#000 !important;
    background-color: #000;
color:#FFF;
    transition: background-color 0.13s ease;
    word-break: break-all;
}
}
.heimu:not(:hover), .heimu:not(:hover) *{
 
color:#000 !important;
.DarkShroud:hover {
    background-color: #252525;
}
 
.DarkShroud-text {
    color: white;
    opacity: 0;
    transition: opacity 0.13s ease;
}
 
.DarkShroud-text:hover {
    opacity: 1;
}
}
/*源代码来自taiwu,黑幕*/

2026年4月11日 (六) 18:00的最新版本

.DarkShroud {
    background-color: #000;
    transition: background-color 0.13s ease;
    word-break: break-all;
}

.DarkShroud:hover {
    background-color: #252525;
}

.DarkShroud-text {
    color: white;
    opacity: 0;
    transition: opacity 0.13s ease;
}

.DarkShroud-text:hover {
    opacity: 1;
}